SDL_UnloadObject(3)

NAME
SDL_UnloadObject - Unload a shared object from memory.

HEADER FILE
Defined in SDL3/SDL_loadso.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnloadObject(void *handle);

FUNCTION PARAMETERS

handle
    a valid shared object handle returned by SDL_LoadObject ()

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LoadObject(3)